/* #################
   PSV
   ################# */

.psv-resultatbereich {
	margin: 0 0 45px 0;
}

.psv-ergebnisliste {
	list-style: none outside;
	margin: 45px 0 0 0;
	padding: 0;
}

.psv-item {
	list-style: none outside;
	overflow: hidden;
	padding: 0 0 45px 0;
	margin: 0 0 30px 0;
	position: relative;
}

.psv-portrait {
	float: right;
	width: 100px;
}

.psv-name, 
.psv-institut  {
	font-size: 16px;
	margin: 0;
}
.psv-institut {
	font-weight: bold;
	display: block;
}
.psv-name + .psv-institut {
	margin-top:3px;
	font-size:14px;
	margin-bottom:3px;
	line-height:1.3;
	font-weight: normal;
}
.psv-kategorie {
	font-size: 13px;
	font-style: italic;
	display: block;
}

.psv-position {
	font-size: 13px;
	display: block;
	font-weight: bold;
	margin: 5px 0 0 0;
}

.psv-kontaktdaten {
	margin: 10px 0;
}

.psv-kontaktdaten > span {
	display: block;
	font-size: 13px;
	position: relative;
	padding: 0 0 0 25px;
	margin-bottom: 3px;
}

.psv-tel,
.psv-mail {
	margin-top: 12px;
}

.psv-kontaktdaten > span:after {
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
}

.psv-adresse:after {
	content: "\e081";
}

.psv-mail:after {
	content: "\e076";
}

.psv-web:after {
	content: "\e0e3";
}

.psv-tel:after {
	content: "\e090";
}

.psv-fax:after {
	content: "\e0fa";
}

.psv-buero:after {
	content: "\e074";
}

.psv-mail a,
.psv-web a {
	color: #000;
}

.psv-nav {
	position: absolute;
	bottom: 0;
	overflow: hidden;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 25;
}

.psv-nav:before {
	display: block;
	content: "";
	height: 1px;
	background: #cfcfcf;
	left: 0;
	right: 0;
	bottom: 18px;
	width: 100%;
	position: absolute;
}

.psv-nav > a {
	display: inline-block;
	background: #fff;
	padding: 3px 10px 4px 30px;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	border-radius: 20px;
	margin: 15px 15px 0 0;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-size: 16px auto;
	border: 0;
	z-index: 30;
	position: relative;
	border: 6px solid #fff;
	left: -11px;
	color: #00457c;
}

.psv-nav > a:before {
	position: absolute;
	left: 5px;
	top: 4px;
	display: block;
	font-size: 16px;
	color: #00457c;
}

.psv-showdetails:before {
	content: "\e04b";
}

.psv-map:before {
	content: "\e082";
}

.psv-vcard:before {
	content: "\e0e0";
}

.psv-details {
	position: absolute;
	bottom: 50px;
	background: rgba(245, 245, 245, 0.95);
	left: 5px;
	right: 3px;
	z-index: 100;
	padding: 20px;
	box-shadow: 0 0 5px 0 #afafaf;
}

.psv-details h5 {
	margin: 0 0 10px 0;
}

.psv-details p {
	margin: 0 0 0 0;
}

.psv-details .psv-search-zusatzinfos {
	list-style:none;
	margin:0;
	padding:0;
}
.psv-details .psv-search-zusatzinfos  a{
	text-decoration:none;
	color:#000;
	font-size:13px;
	position:relative;
	padding-left:25px;
}
.psv-details .psv-search-zusatzinfos  a:hover{
	color:#555;
}
.psv-details .psv-search-zusatzinfos  a:before{
	font-family:"ElegantIcons";
	content:"\e092";
	position:absolute; 
	left:5px;
	top:1px;
}

.psv-details-directopen{
	position: static !important;
	margin-left:1px;
	margin-right:1px;
}
.related-contacts-box .psv-artikelreldoks .psv-artikelreldoks-container{
	list-style:none outside;
	position:absolute;
	z-index:600;	
	box-shadow:0 0 40px 5px #555;
	margin-top:-25px;
	background:#FFF;
	width:300%;
	right:100%;
}

.related-contacts-box .psv-artikelreldoks a{
	text-decoration:none;
	color:#555;
	font-weight:600;
	font-size:12px;
	line-height:1.6;
}
.related-contacts-box .psv-artikelreldoks ul{
	background:#efefef;
	padding:5px;
}
.related-contacts-box .psv-artikelreldoks li{
	background:#efefef;
	padding:0;
	position:relative;
	list-style:none;
	padding:10px 20px 10px 35px;
}
.related-contacts-box .psv-artikelreldoks-container a{
	text-decoration:none;
	color:#555;
	font-weight:normal;
	font-size:13px;
}
.related-contacts-box .psv-artikelreldoks-container a:before{
	text-decoration:none;
	color:#555;
	font-weight:normal;
	font-size:13px;
}
.related-contacts-box .psv-artikelreldoks-container  a:hover{
	color:#555;
}
.related-contacts-box .psv-artikelreldoks-container  a:before{
	font-family:"ElegantIcons";
	content:"\e092";
	position:absolute; 
	left:10px;
	margin-top:2px;
}
.psv-artikelreldoks-list-item~.psv-artikelreldoks-list-item
{
	border-top:1px solid #ddd;
}

.paging_psv .paging-pages {
	height: auto;
}

.paging_psv .paging-pages a {
	font-family: 'Open Sans', sans-serif;
}

.paging_psv input {
	display: none;
}

.paging_psv .actualpage,
.paging_psv a {
	display: inline-block;
	height: 100%;
	padding: 0 10px;
	background: #afafaf;
	color: #fff;
	text-decoration: none;
	margin-right:1px;
}

.paging_psv a {
	background: #00457c;
}

.paging_psv .btn-paging {
	height: 28px;
	position: absolute;
	right:0;
	overflow:hidden;
}
.paging_psv .btn-paging_prev {
	left:0;
}

.paging_psv .btn-paging:after {
	content: "\35";
	display: block;
	color: #fff;
	font-size: 18px;
	position: absolute;
	top: 0;
	width: 28px;
	height: 28px;
	background: #00457c;
	border-radius: 100%;
	left:0;
	line-height:28px;
	text-align:center;
}
.paging_psv .btn-paging_prev:after {
	content: "\34";
}